What are the system requirements for using Silverstack and LiveGrade Pro?

What are the system requirements for using the software?

All versions of Silverstack run on macOS 10.12 or higher.

LiveGrade Pro runs on macOS 10.12 or higher. (10.10 and 10.11 are still supported currently, but not recommended as future updates might stop working on those versions).

Our software products are based on the latest macOS technologies, therefore we cannot support older versions of macOS X.

Silverstack and LiveGrade Pro run on macOS X only. There are no plans to port Silverstack and LiveGrade Pro to other operating systems in the near future.

 

Important compatibility warning for users of LiveGrade Pro

Do not upgrade your system to the latest macOS 10.11 El Capitan when working with HDLink devices. Blackmagic Design hasn’t updated the drivers to sustain compatibility with macOS 10.11 yet.